{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2025-2466163",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2025,
  "plot_id": "2466163",
  "cooperator": "Eugene Chiavario",
  "planted_date": "2025-05-09",
  "harvested_date": "2025-10-01",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Alloy",
      "product": "A31E36",
      "traits": "",
      "metrics": {
        "Yield": 84.1,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 883.05
      },
      "entry_num": 35
    },
    {
      "rank": 2,
      "brand": "Asgrow",
      "product": "AG26XF4",
      "traits": "",
      "metrics": {
        "Yield": 82.5,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 866.25
      },
      "entry_num": 39
    },
    {
      "rank": 3,
      "brand": "Asgrow",
      "product": "AG33XF3",
      "traits": "",
      "metrics": {
        "Yield": 82.2,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 863.1
      },
      "entry_num": 36
    },
    {
      "rank": 4,
      "brand": "Alloy",
      "product": "A23E36",
      "traits": "",
      "metrics": {
        "Yield": 82.0,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 861.0
      },
      "entry_num": 31
    },
    {
      "rank": 5,
      "brand": "Asgrow",
      "product": "AG32XF6",
      "traits": "",
      "metrics": {
        "Yield": 81.8,
        "%MST": 10.7,
        "Test Weight": null,
        "Gross Revenue": 858.9
      },
      "entry_num": 37
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B252EE",
      "traits": "",
      "metrics": {
        "Yield": 81.7,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 857.85
      },
      "entry_num": 28
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B243EE",
      "traits": "",
      "metrics": {
        "Yield": 81.6,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 856.8
      },
      "entry_num": 29
    },
    {
      "rank": 7,
      "brand": "Alloy",
      "product": "A29E36",
      "traits": "",
      "metrics": {
        "Yield": 81.6,
        "%MST": 10.4,
        "Test Weight": null,
        "Gross Revenue": 856.8
      },
      "entry_num": 34
    },
    {
      "rank": 9,
      "brand": "Alloy",
      "product": "A25E36",
      "traits": "",
      "metrics": {
        "Yield": 81.3,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 853.65
      },
      "entry_num": 32
    },
    {
      "rank": 10,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2366E",
      "metrics": {
        "Yield": 81.1,
        "%MST": 12.9,
        "Test Weight": null,
        "Gross Revenue": 851.55
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "Asgrow",
      "product": "AG27XF6",
      "traits": "",
      "metrics": {
        "Yield": 80.8,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 848.4
      },
      "entry_num": 38
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B224EE",
      "traits": "",
      "metrics": {
        "Yield": 80.1,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 841.05
      },
      "entry_num": 30
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B275EE",
      "traits": "",
      "metrics": {
        "Yield": 79.6,
        "%MST": 11.1,
        "Test Weight": null,
        "Gross Revenue": 835.8
      },
      "entry_num": 27
    },
    {
      "rank": 14,
      "brand": "Brevant",
      "product": "B294EE",
      "traits": "",
      "metrics": {
        "Yield": 79.4,
        "%MST": 11.3,
        "Test Weight": null,
        "Gross Revenue": 833.7
      },
      "entry_num": 26
    },
    {
      "rank": 15,
      "brand": "Alloy",
      "product": "A27E35",
      "traits": "",
      "metrics": {
        "Yield": 79.3,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 832.65
      },
      "entry_num": 33
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK24-U5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 79.2,
        "%MST": 11.6,
        "Test Weight": null,
        "Gross Revenue": 831.6
      },
      "entry_num": 15
    },
    {
      "rank": 17,
      "brand": "Brevant",
      "product": "B315EE",
      "traits": "",
      "metrics": {
        "Yield": 78.6,
        "%MST": 12.6,
        "Test Weight": null,
        "Gross Revenue": 825.3
      },
      "entry_num": 25
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "NK23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 78.2,
        "%MST": 11.8,
        "Test Weight": null,
        "Gross Revenue": 821.1
      },
      "entry_num": 16
    },
    {
      "rank": 19,
      "brand": "NK",
      "product": "NK26-Z1XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 78.1,
        "%MST": 11.3,
        "Test Weight": null,
        "Gross Revenue": 820.05
      },
      "entry_num": 14
    },
    {
      "rank": 20,
      "brand": "NK",
      "product": "NK29-Q3XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 76.4,
        "%MST": 11.6,
        "Test Weight": null,
        "Gross Revenue": 802.2
      },
      "entry_num": 11
    },
    {
      "rank": 21,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2556E",
      "metrics": {
        "Yield": 75.8,
        "%MST": 12.1,
        "Test Weight": null,
        "Gross Revenue": 795.9
      },
      "entry_num": 5
    },
    {
      "rank": 22,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2444E",
      "metrics": {
        "Yield": 74.8,
        "%MST": 11.9,
        "Test Weight": null,
        "Gross Revenue": 785.4
      },
      "entry_num": 4
    },
    {
      "rank": 23,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3014E",
      "metrics": {
        "Yield": 74.7,
        "%MST": 12.2,
        "Test Weight": null,
        "Gross Revenue": 784.35
      },
      "entry_num": 9
    },
    {
      "rank": 24,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2832E",
      "metrics": {
        "Yield": 74.0,
        "%MST": 12.1,
        "Test Weight": null,
        "Gross Revenue": 777.0
      },
      "entry_num": 6
    },
    {
      "rank": 25,
      "brand": "NK",
      "product": "NK26-M6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 72.9,
        "%MST": 11.7,
        "Test Weight": null,
        "Gross Revenue": 765.45
      },
      "entry_num": 13
    },
    {
      "rank": 26,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2926E",
      "metrics": {
        "Yield": 72.5,
        "%MST": 12.1,
        "Test Weight": null,
        "Gross Revenue": 761.25
      },
      "entry_num": 8
    },
    {
      "rank": 27,
      "brand": "NK",
      "product": "NK28-G7E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 71.6,
        "%MST": 11.2,
        "Test Weight": null,
        "Gross Revenue": 751.8
      },
      "entry_num": 12
    },
    {
      "rank": 28,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3105E",
      "metrics": {
        "Yield": 67.3,
        "%MST": 12.1,
        "Test Weight": null,
        "Gross Revenue": 706.65
      },
      "entry_num": 10
    },
    {
      "rank": 29,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2865E",
      "metrics": {
        "Yield": 66.0,
        "%MST": 12.1,
        "Test Weight": null,
        "Gross Revenue": 693.0
      },
      "entry_num": 7
    }
  ],
  "n_results": 29,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2025/2466163"
  ],
  "fetched_at": "2026-05-25T19:44:10.344328+00:00",
  "scraper_version": "0.1.0"
}
